/*
 Responsive
*/
.clearfix {
  zoom: 1;
}
.clearfix:before {
  content: '';
  display: block;
}
.clearfix:after {
  content: '';
  display: table;
  clear: both;
}
body.path-frontpage #block-breadcrumbs {
  display: none;
}
body.path-frontpage .region-content {
  padding: 0;
  margin: 0;
}
body.path-frontpage .hero-banner {
  position: relative;
}
@media only screen and (max-width: 1279px) {
  body.path-frontpage .hero-banner {
    display: none;
  }
}
body.path-frontpage .hero-banner--hidden {
  display: none;
}
body.path-frontpage .hero-banner--slider {
  width: 100%;
}
body.path-frontpage .hero-banner--slide {
  height: 520px;
  overflow: hidden;
}
body.path-frontpage .hero-banner--slide.slick-current .hero-banner--slide-img {
  transform: scale(1);
}
body.path-frontpage .hero-banner--video {
  height: 520px;
  width: 100%;
  background: black;
  overflow: hidden;
}
body.path-frontpage .hero-banner--video video {
  opacity: 0.5;
  width: 100%;
}
body.path-frontpage .hero-banner--slide-img {
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-color: black;
  background-position: center center;
  background-size: cover;
  transition: all 4s;
  transform: scale(1.5);
}
body.path-frontpage .hero-banner--content-outer {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 1;
}
body.path-frontpage .hero-banner--content {
  width: 1180px;
  height: 520px;
  margin: 0 auto;
  position: relative;
}
body.path-frontpage .hero-banner--nums {
  position: absolute;
  left: 0;
  bottom: 90px;
  z-index: 1;
  width: 680px;
}
body.path-frontpage .hero-banner--num {
  display: inline-block;
  height: 82px;
  padding: 0 30px;
}
body.path-frontpage .hero-banner--num:first-child {
  padding-left: 0;
}
body.path-frontpage .hero-banner--num:not(:last-child) {
  border-right: 2px solid white;
}
body.path-frontpage .hero-banner--num.yellow {
  color: #c99600;
}
body.path-frontpage .hero-banner--num.green {
  color: #00ac75;
}
body.path-frontpage .hero-banner--num.blue {
  color: #12a4d1;
}
body.path-frontpage .hero-banner--num div {
  font-family: 'avant';
  font-size: 55px;
  line-height: 56px;
}
body.path-frontpage .hero-banner--num p {
  font-size: 20px;
  line-height: 24px;
  color: white;
}
body.path-frontpage .hero-banner--text {
  position: absolute;
  bottom: 90px;
  right: 0;
  z-index: 1;
  width: 466px;
  color: white;
}
body.path-frontpage .hero-banner--slogan {
  padding-bottom: 30px;
  font-size: 72px;
  font-weight: 300;
  line-height: 72px;
  position: relative;
}
body.path-frontpage .hero-banner--slogan span {
  display: block;
}
body.path-frontpage .hero-banner--slogan strong {
  font-weight: 900;
}
body.path-frontpage .hero-banner--slogan u {
  text-decoration: underline;
}
body.path-frontpage .hero-banner--more {
  font-size: 15px;
  line-height: 30px;
  text-transform: uppercase;
  letter-spacing: 1px;
  padding: 0 35px 0 15px;
  height: 32px;
  display: inline-block;
  border: 2px solid white;
  position: absolute;
  right: 0;
  bottom: 30px;
  z-index: 1;
}
body.path-frontpage .hero-banner--more:hover {
  background: white;
  color: black;
}
body.path-frontpage .hero-banner--more:after {
  display: inline-block;
  position: absolute;
  right: 10px;
  top: 0;
  font-size: 17px;
  line-height: 30px;
  content: '+';
}
body.path-frontpage .hero-banner--desc {
  font-size: 16px;
  line-height: 24px;
}
body.path-frontpage .hero-banner-mobile {
  position: relative;
  padding: 0 20px;
  color: white;
  text-align: center;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  background-color: black;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media only screen and (min-width: 1280px) {
  body.path-frontpage .hero-banner-mobile {
    display: none;
  }
}
@media only screen and (min-width: 720px) and (max-width: 1279px) {
  body.path-frontpage .hero-banner-mobile {
    height: calc(100vh - 118px);
  }
}
@media only screen and (max-width: 719px) {
  body.path-frontpage .hero-banner-mobile {
    height: calc(100vh - 108px);
  }
}
body.path-frontpage .hero-banner-mobile--content {
  padding-bottom: 8vh;
}
body.path-frontpage .hero-banner-mobile--slogan {
  font-size: 72px;
  line-height: 72px;
  font-weight: 300;
}
@media only screen and (max-width: 1279px) {
  body.path-frontpage .hero-banner-mobile--slogan u {
    text-decoration: none;
  }
}
@media only screen and (max-width: 719px) {
  body.path-frontpage .hero-banner-mobile--slogan {
    font-size: 48px;
    line-height: 52px;
  }
}
body.path-frontpage .hero-banner-mobile--slogan strong {
  font-weight: 900;
}
body.path-frontpage .hero-banner-mobile--slogan:after {
  content: '';
  display: block;
  width: 150px;
  height: 5px;
  background: white;
  margin: 20px auto;
}
@media only screen and (max-width: 719px) {
  body.path-frontpage .hero-banner-mobile--slogan:after {
    font-size: 48px;
    line-height: 52px;
    width: 100px;
    height: 2px;
  }
}
body.path-frontpage .hero-banner-mobile--desc {
  width: 80%;
  font-size: 18px;
  font-weight: 100;
  line-height: 28px;
  margin: 0 auto;
  letter-spacing: 1pt;
}
@media only screen and (max-width: 719px) {
  body.path-frontpage .hero-banner-mobile--desc {
    font-size: 16px;
    line-height: 24px;
  }
}
body.path-frontpage .hero-banner-mobile--scroll {
  background: url(../img/icon/scroll.png) no-repeat center top;
  padding-top: 70px;
  font-size: 18px;
  line-height: 18px;
  cursor: pointer;
  position: absolute;
  bottom: 70px;
  left: 0;
  width: 100%;
  z-index: 1;
}
body.path-frontpage .block-views-blockalumni-events-block-1 .views-row {
  width: calc(50% - 20px);
}
body.path-frontpage .block-views-blockalumni-events-block-1 .views-field-field-events-thumbnail {
  position: relative;
  border: 1px solid #e2e2e2;
  padding: 10px;
}
@media only screen and (max-width: 719px) {
  body.path-frontpage .block-views-blockalumni-events-block-1 .views-field-field-events-thumbnail {
    padding: 5px;
  }
}
body.path-frontpage .block-views-blockalumni-events-block-1 .views-field-field-events-thumbnail:before {
  content: '';
  position: absolute;
  display: block;
  height: 1px;
  width: 100%;
  background: #000;
  top: -14px;
  left: 0;
  z-index: x;
}
body.path-frontpage .block-views-blockhighlights-block-1 .views-row {
  width: calc(33.3% - 20px);
}
body.path-frontpage .block-views-blockalumni-events-block-1,
body.path-frontpage .block-views-blockhighlights-block-1 {
  color: black;
  text-align: center;
  width: 1220px;
  margin: 0 auto;
  position: relative;
}
@media only screen and (max-width: 1279px) {
  body.path-frontpage .block-views-blockalumni-events-block-1,
  body.path-frontpage .block-views-blockhighlights-block-1 {
    width: 100%;
    padding-top: 20px;
    padding-bottom: 30px;
    border-top: 1px solid #ccc;
  }
}
body.path-frontpage .block-views-blockalumni-events-block-1 .more-link,
body.path-frontpage .block-views-blockhighlights-block-1 .more-link {
  position: absolute;
  right: 30px;
  top: -80px;
  z-index: 1;
  font-size: 16px;
  line-height: 30px;
  display: inline-block;
  border: 2px solid black;
  text-transform: uppercase;
  letter-spacing: 1px;
}
body.path-frontpage .block-views-blockalumni-events-block-1 .more-link a,
body.path-frontpage .block-views-blockhighlights-block-1 .more-link a {
  display: block;
  padding: 0 40px 0 15px;
}
body.path-frontpage .block-views-blockalumni-events-block-1 .more-link a:after,
body.path-frontpage .block-views-blockhighlights-block-1 .more-link a:after {
  content: '+';
  position: absolute;
  top: 0;
  right: 10px;
  font-size: 26px;
}
@media only screen and (min-width: 720px) and (max-width: 1279px) {
  body.path-frontpage .block-views-blockalumni-events-block-1 .more-link,
  body.path-frontpage .block-views-blockhighlights-block-1 .more-link {
    font-size: 20px;
    line-height: 44px;
    border-width: 5px;
  }
}
@media only screen and (max-width: 1279px) {
  body.path-frontpage .block-views-blockalumni-events-block-1 .more-link,
  body.path-frontpage .block-views-blockhighlights-block-1 .more-link {
    position: static;
    display: block;
    width: 90%;
    max-width: 400px;
    margin: 0 auto;
    border: 3px solid black;
  }
  body.path-frontpage .block-views-blockalumni-events-block-1 .more-link a,
  body.path-frontpage .block-views-blockhighlights-block-1 .more-link a {
    padding: 0;
  }
  body.path-frontpage .block-views-blockalumni-events-block-1 .more-link a:after,
  body.path-frontpage .block-views-blockhighlights-block-1 .more-link a:after {
    position: static;
    margin-left: 10px;
  }
}
body.path-frontpage .block-views-blockalumni-events-block-1 h3,
body.path-frontpage .block-views-blockhighlights-block-1 h3 {
  font-size: 40px;
  line-height: 48px;
  text-transform: uppercase;
  letter-spacing: 5px;
  padding: 40px 0;
}
@media only screen and (min-width: 720px) and (max-width: 1279px) {
  body.path-frontpage .block-views-blockalumni-events-block-1 h3,
  body.path-frontpage .block-views-blockhighlights-block-1 h3 {
    font-size: 32px;
    line-height: 38px;
    padding: 35px 0;
    letter-spacing: 3px;
  }
}
@media only screen and (max-width: 719px) {
  body.path-frontpage .block-views-blockalumni-events-block-1 h3,
  body.path-frontpage .block-views-blockhighlights-block-1 h3 {
    font-size: 24px;
    line-height: 30px;
    padding: 30px 0;
    letter-spacing: 3px;
  }
}
body.path-frontpage .block-views-blockalumni-events-block-1 .view-content,
body.path-frontpage .block-views-blockhighlights-block-1 .view-content {
  zoom: 1;
}
body.path-frontpage .block-views-blockalumni-events-block-1 .view-content:before,
body.path-frontpage .block-views-blockhighlights-block-1 .view-content:before {
  content: '';
  display: block;
}
body.path-frontpage .block-views-blockalumni-events-block-1 .view-content:after,
body.path-frontpage .block-views-blockhighlights-block-1 .view-content:after {
  content: '';
  display: table;
  clear: both;
}
body.path-frontpage .block-views-blockalumni-events-block-1 .views-row,
body.path-frontpage .block-views-blockhighlights-block-1 .views-row {
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 35px;
  vertical-align: top;
}
@media only screen and (min-width: 720px) and (max-width: 1279px) {
  body.path-frontpage .block-views-blockalumni-events-block-1 .views-row,
  body.path-frontpage .block-views-blockhighlights-block-1 .views-row {
    width: 45%;
  }
}
@media only screen and (max-width: 719px) {
  body.path-frontpage .block-views-blockalumni-events-block-1 .views-row,
  body.path-frontpage .block-views-blockhighlights-block-1 .views-row {
    width: 98%;
  }
}
body.path-frontpage .block-views-blockalumni-events-block-1 .views-field-field-news-thumbnail,
body.path-frontpage .block-views-blockhighlights-block-1 .views-field-field-news-thumbnail,
body.path-frontpage .block-views-blockalumni-events-block-1 .views-field-field-events-thumbnail,
body.path-frontpage .block-views-blockhighlights-block-1 .views-field-field-events-thumbnail {
  margin-bottom: 15px;
}
body.path-frontpage .block-views-blockalumni-events-block-1 .views-field-field-news-thumbnail img,
body.path-frontpage .block-views-blockhighlights-block-1 .views-field-field-news-thumbnail img,
body.path-frontpage .block-views-blockalumni-events-block-1 .views-field-field-events-thumbnail img,
body.path-frontpage .block-views-blockhighlights-block-1 .views-field-field-events-thumbnail img {
  display: block;
  width: 100%;
  height: auto;
}
body.path-frontpage .block-views-blockalumni-events-block-1 .views-field-title,
body.path-frontpage .block-views-blockhighlights-block-1 .views-field-title {
  font-size: 24px;
  line-height: 28px;
  padding-bottom: 10px;
}
@media only screen and (min-width: 720px) and (max-width: 1279px) {
  body.path-frontpage .block-views-blockalumni-events-block-1 .views-field-title,
  body.path-frontpage .block-views-blockhighlights-block-1 .views-field-title {
    font-size: 20px;
    line-height: 24px;
  }
}
body.path-frontpage .block-views-blockalumni-events-block-1 .views-field-created,
body.path-frontpage .block-views-blockhighlights-block-1 .views-field-created,
body.path-frontpage .block-views-blockalumni-events-block-1 .views-field-field-event-date,
body.path-frontpage .block-views-blockhighlights-block-1 .views-field-field-event-date {
  font-size: 14px;
  line-height: 20px;
  color: #c99600;
}
body.path-frontpage .block-views-blockalumni-events-block-1 .views-field-created,
body.path-frontpage .block-views-blockhighlights-block-1 .views-field-created,
body.path-frontpage .block-views-blockalumni-events-block-1 .views-field-field-event-date,
body.path-frontpage .block-views-blockhighlights-block-1 .views-field-field-event-date,
body.path-frontpage .block-views-blockalumni-events-block-1 .views-field-created *,
body.path-frontpage .block-views-blockhighlights-block-1 .views-field-created *,
body.path-frontpage .block-views-blockalumni-events-block-1 .views-field-field-event-date *,
body.path-frontpage .block-views-blockhighlights-block-1 .views-field-field-event-date * {
  display: inline;
}
body.path-frontpage .block-views-blockalumni-events-block-1 .views-field-field-location,
body.path-frontpage .block-views-blockhighlights-block-1 .views-field-field-location {
  font-size: 14px;
  line-height: 20px;
}
body.path-frontpage .block-views-blockalumni-events-block-1 .views-field-field-location:before,
body.path-frontpage .block-views-blockhighlights-block-1 .views-field-field-location:before {
  content: "@";
}
body.path-frontpage .block-views-blockalumni-events-block-1 .views-field-field-location,
body.path-frontpage .block-views-blockhighlights-block-1 .views-field-field-location,
body.path-frontpage .block-views-blockalumni-events-block-1 .views-field-field-location *,
body.path-frontpage .block-views-blockhighlights-block-1 .views-field-field-location * {
  display: inline;
}

/*# sourceMappingURL=data:application/json;charset=utf8;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbIl9taXhpbnMubGVzcyIsImhvbWUubGVzcyJdLCJuYW1lcyI6W10sIm1hcHBpbmdzIjoiOzs7QUEwQkE7RUFDRSxPQUFBOztBQUNBLFNBQUM7RUFDQyxTQUFTLEVBQVQ7RUFDQSxjQUFBOztBQUVGLFNBQUM7RUFDQyxTQUFTLEVBQVQ7RUFDQSxjQUFBO0VBQ0EsV0FBQTs7QUNqQ0osSUFBSSxlQUNGO0VBQ0UsYUFBQTs7QUFGSixJQUFJLGVBSUY7RUFDRSxVQUFBO0VBQ0EsU0FBQTs7QUFOSixJQUFJLGVBUUY7RUFDRSxrQkFBQTs7QUFDQTtFQXdZSixJQWxaSSxlQVFGO0lBR0ksYUFBQTs7O0FBRUYsSUFiQSxlQVFGLGFBS0c7RUFDQyxhQUFBOztBQUVGLElBaEJBLGVBUUYsYUFRRztFQUNDLFdBQUE7O0FBR0YsSUFwQkEsZUFRRixhQVlHO0VBQ0MsYUFBQTtFQUNBLGdCQUFBOztBQUNBLElBdkJGLGVBUUYsYUFZRyxPQUdFLGNBQWU7RUFDZCxXQUFXLFFBQVg7O0FBSUosSUE1QkEsZUFRRixhQW9CRztFQUNDLGFBQUE7RUFDQSxXQUFBO0VBQ0EsaUJBQUE7RUFDQSxnQkFBQTs7QUFKRixJQTVCQSxlQVFGLGFBb0JHLE9BS0M7RUFDRSxZQUFBO0VBQ0EsV0FBQTs7QUFJSixJQXZDQSxlQVFGLGFBK0JHO0VBQ0MsV0FBQTtFQUNBLFlBQUE7RUFDQSw0QkFBQTtFQUNBLHVCQUFBO0VBQ0Esa0NBQUE7RUFDQSxzQkFBQTtFQUNBLGtCQUFBO0VBQ0EsV0FBVyxVQUFYOztBQUVGLElBakRBLGVBUUYsYUF5Q0c7RUFDQyxrQkFBQTtFQUNBLFdBQUE7RUFDQSxZQUFBO0VBQ0EsTUFBQTtFQUNBLE9BQUE7RUFDQSxVQUFBOztBQUVGLElBekRBLGVBUUYsYUFpREc7RUFDQyxhQUFBO0VBQ0EsYUFBQTtFQUNBLGNBQUE7RUFDQSxrQkFBQTs7QUFFRixJQS9EQSxlQVFGLGFBdURHO0VBQ0Msa0JBQUE7RUFDQSxPQUFBO0VBQ0EsWUFBQTtFQUNBLFVBQUE7RUFDQSxZQUFBOztBQUVGLElBdEVBLGVBUUYsYUE4REc7RUFDQyxxQkFBQTtFQUNBLFlBQUE7RUFDQSxlQUFBOztBQUNBLElBMUVGLGVBUUYsYUE4REcsS0FJRTtFQUNDLGVBQUE7O0FBRUYsSUE3RUYsZUFRRixhQThERyxLQU9FLElBQUk7RUFDSCw2QkFBQTs7QUFFRixJQWhGRixlQVFGLGFBOERHLEtBVUU7RUFDQyxjQUFBOztBQUVGLElBbkZGLGVBUUYsYUE4REcsS0FhRTtFQUNDLGNBQUE7O0FBRUYsSUF0RkYsZUFRRixhQThERyxLQWdCRTtFQUNDLGNBQUE7O0FBakJKLElBdEVBLGVBUUYsYUE4REcsS0FtQkM7RUFDRSxhQUFhLE9BQWI7RUFDQSxlQUFBO0VBQ0EsaUJBQUE7O0FBdEJKLElBdEVBLGVBUUYsYUE4REcsS0F3QkM7RUFDRSxlQUFBO0VBQ0EsaUJBQUE7RUFDQSxZQUFBOztBQUdKLElBcEdBLGVBUUYsYUE0Rkc7RUFDQyxrQkFBQTtFQUNBLFlBQUE7RUFDQSxRQUFBO0VBQ0EsVUFBQTtFQUNBLFlBQUE7RUFDQSxZQUFBOztBQUVGLElBNUdBLGVBUUYsYUFvR0c7RUFDQyxvQkFBQTtFQUNBLGVBQUE7RUFDQSxnQkFBQTtFQUNBLGlCQUFBO0VBQ0Esa0JBQUE7O0FBTEYsSUE1R0EsZUFRRixhQW9HRyxRQU1DO0VBQ0UsY0FBQTs7QUFQSixJQTVHQSxlQVFGLGFBb0dHLFFBU0M7RUFDRSxnQkFBQTs7QUFWSixJQTVHQSxlQVFGLGFBb0dHLFFBWUM7RUFDRSwwQkFBQTs7QUFHSixJQTVIQSxlQVFGLGFBb0hHO0VBQ0MsZUFBQTtFQUNBLGlCQUFBO0VBQ0EseUJBQUE7RUFDQSxtQkFBQTtFQUNBLHNCQUFBO0VBQ0EsWUFBQTtFQUNBLHFCQUFBO0VBQ0EsdUJBQUE7RUFDQSxrQkFBQTtFQUNBLFFBQUE7RUFDQSxZQUFBO0VBQ0EsVUFBQTs7QUFDQSxJQXpJRixlQVFGLGFBb0hHLE1BYUU7RUFDQyxpQkFBQTtFQUNBLFlBQUE7O0FBRUYsSUE3SUYsZUFRRixhQW9IRyxNQWlCRTtFQUNDLHFCQUFBO0VBQ0Esa0JBQUE7RUFDQSxXQUFBO0VBQ0EsTUFBQTtFQUNBLGVBQUE7RUFDQSxpQkFBQTtFQUNBLFNBQVMsR0FBVDs7QUFHSixJQXZKQSxlQVFGLGFBK0lHO0VBQ0MsZUFBQTtFQUNBLGlCQUFBOztBQXpKTixJQUFJLGVBNkpGO0VBV0Usa0JBQUE7RUFDQSxlQUFBO0VBQ0EsWUFBQTtFQUNBLGtCQUFBO0VBQ0EsNEJBQUE7RUFDQSxrQ0FBQTtFQUNBLHNCQUFBO0VBQ0EsdUJBQUE7RUFDQSxhQUFBO0VBQ0EsdUJBQUE7RUFDQSxtQkFBQTs7QUFwQkE7RUFvUEosSUFsWkksZUE2SkY7SUFFSSxhQUFBOzs7QUFFRjtFQWlQSixJQWxaSSxlQTZKRjtJQUtJLDJCQUFBOzs7QUFFRjtFQThPSixJQWxaSSxlQTZKRjtJQVFJLDJCQUFBOzs7QUFjRixJQW5MQSxlQTZKRixvQkFzQkc7RUFDQyxtQkFBQTs7QUFFRixJQXRMQSxlQTZKRixvQkF5Qkc7RUFDQyxlQUFBO0VBQ0EsaUJBQUE7RUFDQSxnQkFBQTs7QUFDQTtFQXdOTixJQWxaSSxlQTZKRixvQkF5QkcsUUFLRztJQUNFLHFCQUFBOzs7QUFHSjtFQW1OTixJQWxaSSxlQTZKRixvQkF5Qkc7SUFVRyxlQUFBO0lBQ0EsaUJBQUE7OztBQVhKLElBdExBLGVBNkpGLG9CQXlCRyxRQWFDO0VBQ0UsZ0JBQUE7O0FBRUYsSUF0TUYsZUE2SkYsb0JBeUJHLFFBZ0JFO0VBQ0MsU0FBUyxFQUFUO0VBQ0EsY0FBQTtFQUNBLFlBQUE7RUFDQSxXQUFBO0VBQ0EsaUJBQUE7RUFDQSxpQkFBQTs7QUFDQTtFQXFNUixJQWxaSSxlQTZKRixvQkF5QkcsUUFnQkU7SUFRRyxlQUFBO0lBQ0EsaUJBQUE7SUFDQSxZQUFBO0lBQ0EsV0FBQTs7O0FBSU4sSUFyTkEsZUE2SkYsb0JBd0RHO0VBQ0MsVUFBQTtFQUNBLGVBQUE7RUFDQSxnQkFBQTtFQUNBLGlCQUFBO0VBQ0EsY0FBQTtFQUNBLG1CQUFBOztBQUNBO0VBc0xOLElBbFpJLGVBNkpGLG9CQXdERztJQVFHLGVBQUE7SUFDQSxpQkFBQTs7O0FBR0osSUFqT0EsZUE2SkYsb0JBb0VHO0VBQ0MsNERBQUE7RUFDQSxpQkFBQTtFQUNBLGVBQUE7RUFDQSxpQkFBQTtFQUNBLGVBQUE7RUFDQSxrQkFBQTtFQUNBLFlBQUE7RUFDQSxPQUFBO0VBQ0EsV0FBQTtFQUNBLFVBQUE7O0FBM09OLElBQUksZUErT0Ysd0NBQ0U7RUFDRSx1QkFBQTs7QUFqUE4sSUFBSSxlQStPRix3Q0FJRTtFQUNFLGtCQUFBO0VBQ0EseUJBQUE7RUFDQSxhQUFBOztBQUNBO0VBMkpOLElBbFpJLGVBK09GLHdDQUlFO0lBS0ksWUFBQTs7O0FBRUYsSUExUEYsZUErT0Ysd0NBSUUsb0NBT0c7RUFDQyxTQUFTLEVBQVQ7RUFDQSxrQkFBQTtFQUNBLGNBQUE7RUFDQSxXQUFBO0VBQ0EsV0FBQTtFQUNBLGdCQUFBO0VBQ0EsVUFBQTtFQUNBLE9BQUE7RUFDQSxVQUFBOztBQW5RUixJQUFJLGVBd1FGLHFDQUNFO0VBQ0UseUJBQUE7O0FBMVFOLElBQUksZUE4UUY7QUE5UUYsSUFBSSxlQStRRjtFQUNFLFlBQUE7RUFDQSxrQkFBQTtFQUNBLGFBQUE7RUFDQSxjQUFBO0VBQ0Esa0JBQUE7O0FBQ0E7RUE2SEosSUFsWkksZUE4UUY7RUFvSUYsSUFsWkksZUErUUY7SUFPSSxXQUFBO0lBQ0EsaUJBQUE7SUFDQSxvQkFBQTtJQUNBLDBCQUFBOzs7QUF6Uk4sSUFBSSxlQThRRix3Q0FhRTtBQTNSSixJQUFJLGVBK1FGLHFDQVlFO0VBQ0Usa0JBQUE7RUFDQSxXQUFBO0VBQ0EsVUFBQTtFQUNBLFVBQUE7RUFDQSxlQUFBO0VBQ0EsaUJBQUE7RUFDQSxxQkFBQTtFQUNBLHVCQUFBO0VBQ0EseUJBQUE7RUFDQSxtQkFBQTs7QUFyU04sSUFBSSxlQThRRix3Q0FhRSxXQVdFO0FBdFNOLElBQUksZUErUUYscUNBWUUsV0FXRTtFQUNFLGNBQUE7RUFDQSxzQkFBQTs7QUFDQSxJQXpTSixlQThRRix3Q0FhRSxXQVdFLEVBR0c7QUFBRCxJQXpTSixlQStRRixxQ0FZRSxXQVdFLEVBR0c7RUFDQyxTQUFTLEdBQVQ7RUFDQSxrQkFBQTtFQUNBLE1BQUE7RUFDQSxXQUFBO0VBQ0EsZUFBQTs7QUFHSjtFQWlHTixJQWxaSSxlQThRRix3Q0FhRTtFQXVISixJQWxaSSxlQStRRixxQ0FZRTtJQXVCSSxlQUFBO0lBQ0EsaUJBQUE7SUFDQSxpQkFBQTs7O0FBRUY7RUE0Rk4sSUFsWkksZUE4UUYsd0NBYUU7RUF1SEosSUFsWkksZUErUUYscUNBWUU7SUE0QkksZ0JBQUE7SUFDQSxjQUFBO0lBQ0EsVUFBQTtJQUNBLGdCQUFBO0lBQ0EsY0FBQTtJQUNBLHVCQUFBOztFQXNGUixJQWxaSSxlQThRRix3Q0FhRSxXQWtDSTtFQXFGUixJQWxaSSxlQStRRixxQ0FZRSxXQWtDSTtJQUNFLFVBQUE7O0VBQ0EsSUEvVE4sZUE4UUYsd0NBYUUsV0FrQ0ksRUFFRztFQUFELElBL1ROLGVBK1FGLHFDQVlFLFdBa0NJLEVBRUc7SUFDQyxnQkFBQTtJQUNBLGlCQUFBOzs7QUFqVVosSUFBSSxlQThRRix3Q0F3REU7QUF0VUosSUFBSSxlQStRRixxQ0F1REU7RUFDRSxlQUFBO0VBQ0EsaUJBQUE7RUFDQSx5QkFBQTtFQUNBLG1CQUFBO0VBQ0EsZUFBQTs7QUFDQTtFQXNFTixJQWxaSSxlQThRRix3Q0F3REU7RUE0RUosSUFsWkksZUErUUYscUNBdURFO0lBT0ksZUFBQTtJQUNBLGlCQUFBO0lBQ0EsZUFBQTtJQUNBLG1CQUFBOzs7QUFFRjtFQWdFTixJQWxaSSxlQThRRix3Q0F3REU7RUE0RUosSUFsWkksZUErUUYscUNBdURFO0lBYUksZUFBQTtJQUNBLGlCQUFBO0lBQ0EsZUFBQTtJQUNBLG1CQUFBOzs7QUF0VlIsSUFBSSxlQThRRix3Q0EyRUU7QUF6VkosSUFBSSxlQStRRixxQ0EwRUU7RURoVUYsT0FBQTs7QUFDQSxJQzFCRSxlQThRRix3Q0EyRUUsY0QvVEQ7QUFBRCxJQzFCRSxlQStRRixxQ0EwRUUsY0QvVEQ7RUFDQyxTQUFTLEVBQVQ7RUFDQSxjQUFBOztBQUVGLElDOUJFLGVBOFFGLHdDQTJFRSxjRDNURDtBQUFELElDOUJFLGVBK1FGLHFDQTBFRSxjRDNURDtFQUNDLFNBQVMsRUFBVDtFQUNBLGNBQUE7RUFDQSxXQUFBOztBQ2pDSixJQUFJLGVBOFFGLHdDQThFRTtBQTVWSixJQUFJLGVBK1FGLHFDQTZFRTtFQUNFLHFCQUFBO0VBQ0Esa0JBQUE7RUFDQSxtQkFBQTtFQUNBLG9CQUFBO0VBQ0EsbUJBQUE7O0FBQ0E7RUFnRE4sSUFsWkksZUE4UUYsd0NBOEVFO0VBc0RKLElBbFpJLGVBK1FGLHFDQTZFRTtJQU9JLFVBQUE7OztBQUVGO0VBNkNOLElBbFpJLGVBOFFGLHdDQThFRTtFQXNESixJQWxaSSxlQStRRixxQ0E2RUU7SUFVSSxVQUFBOzs7QUF0V1IsSUFBSSxlQThRRix3Q0EyRkU7QUF6V0osSUFBSSxlQStRRixxQ0EwRkU7QUF6V0osSUFBSSxlQThRRix3Q0E0RkU7QUExV0osSUFBSSxlQStRRixxQ0EyRkU7RUFDRSxtQkFBQTs7QUEzV04sSUFBSSxlQThRRix3Q0EyRkUsa0NBR0U7QUE1V04sSUFBSSxlQStRRixxQ0EwRkUsa0NBR0U7QUE1V04sSUFBSSxlQThRRix3Q0E0RkUsb0NBRUU7QUE1V04sSUFBSSxlQStRRixxQ0EyRkUsb0NBRUU7RUFDRSxjQUFBO0VBQ0EsV0FBQTtFQUNBLFlBQUE7O0FBL1dSLElBQUksZUE4UUYsd0NBb0dFO0FBbFhKLElBQUksZUErUUYscUNBbUdFO0VBQ0UsZUFBQTtFQUNBLGlCQUFBO0VBQ0Esb0JBQUE7O0FBQ0E7RUE0Qk4sSUFsWkksZUE4UUYsd0NBb0dFO0VBZ0NKLElBbFpJLGVBK1FGLHFDQW1HRTtJQUtJLGVBQUE7SUFDQSxpQkFBQTs7O0FBeFhSLElBQUksZUE4UUYsd0NBNkdFO0FBM1hKLElBQUksZUErUUYscUNBNEdFO0FBM1hKLElBQUksZUE4UUYsd0NBOEdFO0FBNVhKLElBQUksZUErUUYscUNBNkdFO0VBQ0UsZUFBQTtFQUNBLGlCQUFBO0VBQ0EsY0FBQTs7QUFDQSxJQWhZRixlQThRRix3Q0E2R0U7QUFLRSxJQWhZRixlQStRRixxQ0E0R0U7QUFLRSxJQWhZRixlQThRRix3Q0E4R0U7QUFJRSxJQWhZRixlQStRRixxQ0E2R0U7QUE1WEosSUFBSSxlQThRRix3Q0E2R0UscUJBTUU7QUFqWU4sSUFBSSxlQStRRixxQ0E0R0UscUJBTUU7QUFqWU4sSUFBSSxlQThRRix3Q0E4R0UsOEJBS0U7QUFqWU4sSUFBSSxlQStRRixxQ0E2R0UsOEJBS0U7RUFDRSxlQUFBOztBQWxZUixJQUFJLGVBOFFGLHdDQXVIRTtBQXJZSixJQUFJLGVBK1FGLHFDQXNIRTtFQUNFLGVBQUE7RUFDQSxpQkFBQTs7QUFDQSxJQXhZRixlQThRRix3Q0F1SEUsNEJBR0c7QUFBRCxJQXhZRixlQStRRixxQ0FzSEUsNEJBR0c7RUFDQyxTQUFTLEdBQVQ7O0FBRUYsSUEzWUYsZUE4UUYsd0NBdUhFO0FBTUUsSUEzWUYsZUErUUYscUNBc0hFO0FBcllKLElBQUksZUE4UUYsd0NBdUhFLDRCQU9FO0FBNVlOLElBQUksZUErUUYscUNBc0hFLDRCQU9FO0VBQ0UsZUFBQSIsInNvdXJjZXNDb250ZW50IjpbIi8vIHZhclxuQGQ6IC4zcztcbkBpbWc6ICcuLi9pbWcnO1xuXG5cbi8qXG4gUmVzcG9uc2l2ZVxuKi9cblxuQGJwLWRlc2t0b3A6IDEyODBweDtcbkBicC10YWJsZXQ6IDcyMHB4O1xuQGJwLW1pbjogMzIwcHg7XG5AbC1taW46IEBicC1kZXNrdG9wO1xuQG0tbWF4OiAoQGwtbWluIC0gMSk7XG5AbS1taW46IEBicC10YWJsZXQ7XG5Acy1tYXg6IChAbS1taW4gLSAxKTtcbkBkZXNrdG9wOiB+XCJvbmx5IHNjcmVlbiBhbmQgKG1pbi13aWR0aDogQHtsLW1pbn0pXCI7XG5AZGVza3RvcC10YWJsZXQ6IH5cIm9ubHkgc2NyZWVuIGFuZCAobWluLXdpZHRoOiBAe20tbWlufSlcIjtcbkB0YWJsZXQ6IH5cIm9ubHkgc2NyZWVuIGFuZCAobWluLXdpZHRoOiBAe20tbWlufSkgYW5kIChtYXgtd2lkdGg6IEB7bS1tYXh9KVwiO1xuQHRhYmxldC1tb2JpbGU6IH5cIm9ubHkgc2NyZWVuIGFuZCAobWF4LXdpZHRoOiBAe20tbWF4fSlcIjtcbkBtb2JpbGU6IH5cIm9ubHkgc2NyZWVuIGFuZCAobWF4LXdpZHRoOiBAe3MtbWF4fSlcIjtcbkBoOiB+XCIob3JpZW50YXRpb246IGxhbmRzY2FwZSlcIjtcbkB2OiB+XCIob3JpZW50YXRpb246IHBvcnRyYWl0KVwiO1xuXG5cbi8vIG1peGluXG4uY2xlYXJmaXgge1xuICB6b29tOiAxO1xuICAmOmJlZm9yZSB7XG4gICAgY29udGVudDogJyc7XG4gICAgZGlzcGxheTogYmxvY2s7IFxuICB9XG4gICY6YWZ0ZXIge1xuICAgIGNvbnRlbnQ6ICcnO1xuICAgIGRpc3BsYXk6IHRhYmxlO1xuICAgIGNsZWFyOiBib3RoOyBcbiAgfVxufVxuXG4udmFsaWduICgpIHtcbiAgdGV4dC1hbGlnbjogY2VudGVyO1xuICA6YWZ0ZXIge1xuICAgIGNvbnRlbnQ6IFwiXCI7XG4gICAgZGlzcGxheTogaW5saW5lLWJsb2NrO1xuICAgIHZlcnRpY2FsLWFsaWduOiBtaWRkbGU7XG4gICAgd2lkdGg6IDA7XG4gICAgaGVpZ2h0OiAxMDAlO1xuICAgIHZpc2liaWxpdHk6IGhpZGRlbjsgXG4gIH1cbiAgPiAqIHtcbiAgICBkaXNwbGF5OiBpbmxpbmUtYmxvY2s7XG4gICAgdmVydGljYWwtYWxpZ246IG1pZGRsZTtcbiAgfVxufVxuXG5cbiIsIkBpbXBvcnQgJy4vX21peGlucyc7XHJcblxyXG5ib2R5LnBhdGgtZnJvbnRwYWdlIHtcclxuICAjYmxvY2stYnJlYWRjcnVtYnMge1xyXG4gICAgZGlzcGxheTogbm9uZTtcclxuICB9XHJcbiAgLnJlZ2lvbi1jb250ZW50IHtcclxuICAgIHBhZGRpbmc6IDA7XHJcbiAgICBtYXJnaW46IDA7XHJcbiAgfVxyXG4gIC5oZXJvLWJhbm5lciB7XHJcbiAgICBwb3NpdGlvbjogcmVsYXRpdmU7XHJcbiAgICBAbWVkaWEgQHRhYmxldC1tb2JpbGUge1xyXG4gICAgICBkaXNwbGF5OiBub25lO1xyXG4gICAgfVxyXG4gICAgJi0taGlkZGVuIHtcclxuICAgICAgZGlzcGxheTogbm9uZTtcclxuICAgIH1cclxuICAgICYtLXNsaWRlciB7XHJcbiAgICAgIHdpZHRoOiAxMDAlO1xyXG4gICAgfVxyXG5cclxuICAgICYtLXNsaWRlIHtcclxuICAgICAgaGVpZ2h0OiA1MjBweDtcclxuICAgICAgb3ZlcmZsb3c6IGhpZGRlbjtcclxuICAgICAgJi5zbGljay1jdXJyZW50IC5oZXJvLWJhbm5lci0tc2xpZGUtaW1nIHtcclxuICAgICAgICB0cmFuc2Zvcm06IHNjYWxlKDEpO1xyXG4gICAgICB9XHJcbiAgICB9XHJcblxyXG4gICAgJi0tdmlkZW8ge1xyXG4gICAgICBoZWlnaHQ6IDUyMHB4O1xyXG4gICAgICB3aWR0aDogMTAwJTtcclxuICAgICAgYmFja2dyb3VuZDogYmxhY2s7XHJcbiAgICAgIG92ZXJmbG93OiBoaWRkZW47XHJcbiAgICAgIHZpZGVvIHtcclxuICAgICAgICBvcGFjaXR5OiAwLjU7XHJcbiAgICAgICAgd2lkdGg6IDEwMCU7XHJcbiAgICAgIH1cclxuICAgIH1cclxuXHJcbiAgICAmLS1zbGlkZS1pbWcge1xyXG4gICAgICB3aWR0aDogMTAwJTtcclxuICAgICAgaGVpZ2h0OiAxMDAlO1xyXG4gICAgICBiYWNrZ3JvdW5kLXJlcGVhdDogbm8tcmVwZWF0O1xyXG4gICAgICBiYWNrZ3JvdW5kLWNvbG9yOiBibGFjaztcclxuICAgICAgYmFja2dyb3VuZC1wb3NpdGlvbjogY2VudGVyIGNlbnRlcjtcclxuICAgICAgYmFja2dyb3VuZC1zaXplOiBjb3ZlcjtcclxuICAgICAgdHJhbnNpdGlvbjogYWxsIDRzO1xyXG4gICAgICB0cmFuc2Zvcm06IHNjYWxlKDEuNSk7XHJcbiAgICB9XHJcbiAgICAmLS1jb250ZW50LW91dGVyIHtcclxuICAgICAgcG9zaXRpb246IGFic29sdXRlO1xyXG4gICAgICB3aWR0aDogMTAwJTtcclxuICAgICAgaGVpZ2h0OiAxMDAlO1xyXG4gICAgICB0b3A6IDA7XHJcbiAgICAgIGxlZnQ6IDA7XHJcbiAgICAgIHotaW5kZXg6IDE7XHJcbiAgICB9XHJcbiAgICAmLS1jb250ZW50IHtcclxuICAgICAgd2lkdGg6IDExODBweDtcclxuICAgICAgaGVpZ2h0OiA1MjBweDtcclxuICAgICAgbWFyZ2luOiAwIGF1dG87XHJcbiAgICAgIHBvc2l0aW9uOiByZWxhdGl2ZTtcclxuICAgIH1cclxuICAgICYtLW51bXMge1xyXG4gICAgICBwb3NpdGlvbjogYWJzb2x1dGU7XHJcbiAgICAgIGxlZnQ6IDA7XHJcbiAgICAgIGJvdHRvbTogOTBweDtcclxuICAgICAgei1pbmRleDogMTtcclxuICAgICAgd2lkdGg6IDY4MHB4O1xyXG4gICAgfVxyXG4gICAgJi0tbnVtIHtcclxuICAgICAgZGlzcGxheTogaW5saW5lLWJsb2NrO1xyXG4gICAgICBoZWlnaHQ6IDgycHg7XHJcbiAgICAgIHBhZGRpbmc6IDAgMzBweDtcclxuICAgICAgJjpmaXJzdC1jaGlsZCB7XHJcbiAgICAgICAgcGFkZGluZy1sZWZ0OiAwO1xyXG4gICAgICB9XHJcbiAgICAgICY6bm90KDpsYXN0LWNoaWxkKSB7XHJcbiAgICAgICAgYm9yZGVyLXJpZ2h0OiAycHggc29saWQgd2hpdGU7XHJcbiAgICAgIH1cclxuICAgICAgJi55ZWxsb3cge1xyXG4gICAgICAgIGNvbG9yOiAjYzk5NjAwO1xyXG4gICAgICB9XHJcbiAgICAgICYuZ3JlZW4ge1xyXG4gICAgICAgIGNvbG9yOiAjMDBhYzc1O1xyXG4gICAgICB9XHJcbiAgICAgICYuYmx1ZSB7XHJcbiAgICAgICAgY29sb3I6ICMxMmE0ZDE7XHJcbiAgICAgIH1cclxuICAgICAgZGl2IHtcclxuICAgICAgICBmb250LWZhbWlseTogJ2F2YW50JztcclxuICAgICAgICBmb250LXNpemU6IDU1cHg7XHJcbiAgICAgICAgbGluZS1oZWlnaHQ6IDU2cHg7XHJcbiAgICAgIH1cclxuICAgICAgcCB7XHJcbiAgICAgICAgZm9udC1zaXplOiAyMHB4O1xyXG4gICAgICAgIGxpbmUtaGVpZ2h0OiAyNHB4O1xyXG4gICAgICAgIGNvbG9yOiB3aGl0ZTtcclxuICAgICAgfVxyXG4gICAgfVxyXG4gICAgJi0tdGV4dCB7XHJcbiAgICAgIHBvc2l0aW9uOiBhYnNvbHV0ZTtcclxuICAgICAgYm90dG9tOiA5MHB4O1xyXG4gICAgICByaWdodDogMDtcclxuICAgICAgei1pbmRleDogMTtcclxuICAgICAgd2lkdGg6IDQ2NnB4O1xyXG4gICAgICBjb2xvcjogd2hpdGU7XHJcbiAgICB9XHJcbiAgICAmLS1zbG9nYW4ge1xyXG4gICAgICBwYWRkaW5nLWJvdHRvbTogMzBweDtcclxuICAgICAgZm9udC1zaXplOiA3MnB4O1xyXG4gICAgICBmb250LXdlaWdodDogMzAwO1xyXG4gICAgICBsaW5lLWhlaWdodDogNzJweDtcclxuICAgICAgcG9zaXRpb246IHJlbGF0aXZlO1xyXG4gICAgICBzcGFuIHtcclxuICAgICAgICBkaXNwbGF5OiBibG9jaztcclxuICAgICAgfVxyXG4gICAgICBzdHJvbmcge1xyXG4gICAgICAgIGZvbnQtd2VpZ2h0OiA5MDA7XHJcbiAgICAgIH1cclxuICAgICAgdSB7XHJcbiAgICAgICAgdGV4dC1kZWNvcmF0aW9uOiB1bmRlcmxpbmU7XHJcbiAgICAgIH1cclxuICAgIH1cclxuICAgICYtLW1vcmUge1xyXG4gICAgICBmb250LXNpemU6IDE1cHg7XHJcbiAgICAgIGxpbmUtaGVpZ2h0OiAzMHB4O1xyXG4gICAgICB0ZXh0LXRyYW5zZm9ybTogdXBwZXJjYXNlO1xyXG4gICAgICBsZXR0ZXItc3BhY2luZzogMXB4O1xyXG4gICAgICBwYWRkaW5nOiAwIDM1cHggMCAxNXB4O1xyXG4gICAgICBoZWlnaHQ6IDMycHg7XHJcbiAgICAgIGRpc3BsYXk6IGlubGluZS1ibG9jaztcclxuICAgICAgYm9yZGVyOiAycHggc29saWQgd2hpdGU7XHJcbiAgICAgIHBvc2l0aW9uOiBhYnNvbHV0ZTtcclxuICAgICAgcmlnaHQ6IDA7XHJcbiAgICAgIGJvdHRvbTogMzBweDtcclxuICAgICAgei1pbmRleDogMTtcclxuICAgICAgJjpob3ZlciB7XHJcbiAgICAgICAgYmFja2dyb3VuZDogd2hpdGU7XHJcbiAgICAgICAgY29sb3I6IGJsYWNrO1xyXG4gICAgICB9XHJcbiAgICAgICY6YWZ0ZXIge1xyXG4gICAgICAgIGRpc3BsYXk6IGlubGluZS1ibG9jaztcclxuICAgICAgICBwb3NpdGlvbjogYWJzb2x1dGU7XHJcbiAgICAgICAgcmlnaHQ6IDEwcHg7XHJcbiAgICAgICAgdG9wOiAwO1xyXG4gICAgICAgIGZvbnQtc2l6ZTogMTdweDtcclxuICAgICAgICBsaW5lLWhlaWdodDogMzBweDtcclxuICAgICAgICBjb250ZW50OiAnKyc7XHJcbiAgICAgIH1cclxuICAgIH1cclxuICAgICYtLWRlc2Mge1xyXG4gICAgICBmb250LXNpemU6IDE2cHg7XHJcbiAgICAgIGxpbmUtaGVpZ2h0OiAyNHB4O1xyXG4gICAgfVxyXG4gIH1cclxuXHJcbiAgLmhlcm8tYmFubmVyLW1vYmlsZSB7XHJcbiAgICBAbWVkaWEgQGRlc2t0b3Age1xyXG4gICAgICBkaXNwbGF5OiBub25lO1xyXG4gICAgfVxyXG4gICAgQG1lZGlhIEB0YWJsZXQge1xyXG4gICAgICBoZWlnaHQ6IH5cImNhbGMoMTAwdmggLSAxMThweClcIjtcclxuICAgIH1cclxuICAgIEBtZWRpYSBAbW9iaWxlIHtcclxuICAgICAgaGVpZ2h0OiB+XCJjYWxjKDEwMHZoIC0gMTA4cHgpXCI7XHJcbiAgICB9XHJcblxyXG4gICAgcG9zaXRpb246IHJlbGF0aXZlO1xyXG4gICAgcGFkZGluZzogMCAyMHB4O1xyXG4gICAgY29sb3I6IHdoaXRlO1xyXG4gICAgdGV4dC1hbGlnbjogY2VudGVyO1xyXG4gICAgYmFja2dyb3VuZC1yZXBlYXQ6IG5vLXJlcGVhdDtcclxuICAgIGJhY2tncm91bmQtcG9zaXRpb246IGNlbnRlciBjZW50ZXI7XHJcbiAgICBiYWNrZ3JvdW5kLXNpemU6IGNvdmVyO1xyXG4gICAgYmFja2dyb3VuZC1jb2xvcjogYmxhY2s7XHJcbiAgICBkaXNwbGF5OiBmbGV4O1xyXG4gICAganVzdGlmeS1jb250ZW50OiBjZW50ZXI7XHJcbiAgICBhbGlnbi1pdGVtczogY2VudGVyO1xyXG4gICAgJi0tY29udGVudCB7XHJcbiAgICAgIHBhZGRpbmctYm90dG9tOiA4dmg7XHJcbiAgICB9XHJcbiAgICAmLS1zbG9nYW4ge1xyXG4gICAgICBmb250LXNpemU6IDcycHg7XHJcbiAgICAgIGxpbmUtaGVpZ2h0OiA3MnB4O1xyXG4gICAgICBmb250LXdlaWdodDogMzAwO1xyXG4gICAgICBAbWVkaWEgQHRhYmxldC1tb2JpbGUge1xyXG4gICAgICAgIHUge1xyXG4gICAgICAgICAgdGV4dC1kZWNvcmF0aW9uOiBub25lO1xyXG4gICAgICAgIH1cclxuICAgICAgfVxyXG4gICAgICBAbWVkaWEgQG1vYmlsZSB7XHJcbiAgICAgICAgZm9udC1zaXplOiA0OHB4O1xyXG4gICAgICAgIGxpbmUtaGVpZ2h0OiA1MnB4O1xyXG4gICAgICB9XHJcbiAgICAgIHN0cm9uZyB7XHJcbiAgICAgICAgZm9udC13ZWlnaHQ6IDkwMDtcclxuICAgICAgfVxyXG4gICAgICAmOmFmdGVyIHtcclxuICAgICAgICBjb250ZW50OiAnJztcclxuICAgICAgICBkaXNwbGF5OiBibG9jaztcclxuICAgICAgICB3aWR0aDogMTUwcHg7XHJcbiAgICAgICAgaGVpZ2h0OiA1cHg7XHJcbiAgICAgICAgYmFja2dyb3VuZDogd2hpdGU7XHJcbiAgICAgICAgbWFyZ2luOiAyMHB4IGF1dG87XHJcbiAgICAgICAgQG1lZGlhIEBtb2JpbGUge1xyXG4gICAgICAgICAgZm9udC1zaXplOiA0OHB4O1xyXG4gICAgICAgICAgbGluZS1oZWlnaHQ6IDUycHg7XHJcbiAgICAgICAgICB3aWR0aDogMTAwcHg7XHJcbiAgICAgICAgICBoZWlnaHQ6IDJweDtcclxuICAgICAgICB9XHJcbiAgICAgIH1cclxuICAgIH1cclxuICAgICYtLWRlc2Mge1xyXG4gICAgICB3aWR0aDogODAlO1xyXG4gICAgICBmb250LXNpemU6IDE4cHg7XHJcbiAgICAgIGZvbnQtd2VpZ2h0OiAxMDA7XHJcbiAgICAgIGxpbmUtaGVpZ2h0OiAyOHB4O1xyXG4gICAgICBtYXJnaW46IDAgYXV0bztcclxuICAgICAgbGV0dGVyLXNwYWNpbmc6IDFwdDtcclxuICAgICAgQG1lZGlhIEBtb2JpbGUge1xyXG4gICAgICAgIGZvbnQtc2l6ZTogMTZweDtcclxuICAgICAgICBsaW5lLWhlaWdodDogMjRweDtcclxuICAgICAgfVxyXG4gICAgfVxyXG4gICAgJi0tc2Nyb2xsIHtcclxuICAgICAgYmFja2dyb3VuZDogdXJsKH4nQHtpbWd9L2ljb24vc2Nyb2xsLnBuZycpIG5vLXJlcGVhdCBjZW50ZXIgdG9wO1xyXG4gICAgICBwYWRkaW5nLXRvcDogNzBweDtcclxuICAgICAgZm9udC1zaXplOiAxOHB4O1xyXG4gICAgICBsaW5lLWhlaWdodDogMThweDtcclxuICAgICAgY3Vyc29yOiBwb2ludGVyO1xyXG4gICAgICBwb3NpdGlvbjogYWJzb2x1dGU7XHJcbiAgICAgIGJvdHRvbTogNzBweDtcclxuICAgICAgbGVmdDogMDtcclxuICAgICAgd2lkdGg6IDEwMCU7XHJcbiAgICAgIHotaW5kZXg6IDE7XHJcbiAgICB9XHJcbiAgfVxyXG5cclxuICAuYmxvY2stdmlld3MtYmxvY2thbHVtbmktZXZlbnRzLWJsb2NrLTEge1xyXG4gICAgLnZpZXdzLXJvdyB7XHJcbiAgICAgIHdpZHRoOiB+XCJjYWxjKDUwJSAtIDIwcHgpXCI7XHJcbiAgICB9XHJcbiAgICAudmlld3MtZmllbGQtZmllbGQtZXZlbnRzLXRodW1ibmFpbCB7XHJcbiAgICAgIHBvc2l0aW9uOiByZWxhdGl2ZTtcclxuICAgICAgYm9yZGVyOiAxcHggc29saWQgI2UyZTJlMjtcclxuICAgICAgcGFkZGluZzogMTBweDtcclxuICAgICAgQG1lZGlhIEBtb2JpbGUge1xyXG4gICAgICAgIHBhZGRpbmc6IDVweDtcclxuICAgICAgfVxyXG4gICAgICAmOmJlZm9yZSB7XHJcbiAgICAgICAgY29udGVudDogJyc7XHJcbiAgICAgICAgcG9zaXRpb246IGFic29sdXRlO1xyXG4gICAgICAgIGRpc3BsYXk6IGJsb2NrO1xyXG4gICAgICAgIGhlaWdodDogMXB4O1xyXG4gICAgICAgIHdpZHRoOiAxMDAlO1xyXG4gICAgICAgIGJhY2tncm91bmQ6ICMwMDA7XHJcbiAgICAgICAgdG9wOiAtMTRweDtcclxuICAgICAgICBsZWZ0OiAwO1xyXG4gICAgICAgIHotaW5kZXg6IHg7XHJcbiAgICAgIH1cclxuICAgIH1cclxuICB9XHJcblxyXG4gIC5ibG9jay12aWV3cy1ibG9ja2hpZ2hsaWdodHMtYmxvY2stMSB7XHJcbiAgICAudmlld3Mtcm93IHtcclxuICAgICAgd2lkdGg6IH5cImNhbGMoMzMuMyUgLSAyMHB4KVwiO1xyXG4gICAgfVxyXG4gIH1cclxuXHJcbiAgLmJsb2NrLXZpZXdzLWJsb2NrYWx1bW5pLWV2ZW50cy1ibG9jay0xLFxyXG4gIC5ibG9jay12aWV3cy1ibG9ja2hpZ2hsaWdodHMtYmxvY2stMSB7XHJcbiAgICBjb2xvcjogYmxhY2s7XHJcbiAgICB0ZXh0LWFsaWduOiBjZW50ZXI7XHJcbiAgICB3aWR0aDogMTIyMHB4O1xyXG4gICAgbWFyZ2luOiAwIGF1dG87XHJcbiAgICBwb3NpdGlvbjogcmVsYXRpdmU7XHJcbiAgICBAbWVkaWEgQHRhYmxldC1tb2JpbGUge1xyXG4gICAgICB3aWR0aDogMTAwJTtcclxuICAgICAgcGFkZGluZy10b3A6IDIwcHg7XHJcbiAgICAgIHBhZGRpbmctYm90dG9tOiAzMHB4O1xyXG4gICAgICBib3JkZXItdG9wOiAxcHggc29saWQgI2NjYztcclxuICAgIH1cclxuICAgIC5tb3JlLWxpbmsge1xyXG4gICAgICBwb3NpdGlvbjogYWJzb2x1dGU7XHJcbiAgICAgIHJpZ2h0OiAzMHB4O1xyXG4gICAgICB0b3A6IC04MHB4O1xyXG4gICAgICB6LWluZGV4OiAxO1xyXG4gICAgICBmb250LXNpemU6IDE2cHg7XHJcbiAgICAgIGxpbmUtaGVpZ2h0OiAzMHB4O1xyXG4gICAgICBkaXNwbGF5OiBpbmxpbmUtYmxvY2s7XHJcbiAgICAgIGJvcmRlcjogMnB4IHNvbGlkIGJsYWNrO1xyXG4gICAgICB0ZXh0LXRyYW5zZm9ybTogdXBwZXJjYXNlO1xyXG4gICAgICBsZXR0ZXItc3BhY2luZzogMXB4O1xyXG4gICAgICBhIHtcclxuICAgICAgICBkaXNwbGF5OiBibG9jaztcclxuICAgICAgICBwYWRkaW5nOiAwIDQwcHggMCAxNXB4O1xyXG4gICAgICAgICY6YWZ0ZXIge1xyXG4gICAgICAgICAgY29udGVudDogJysnO1xyXG4gICAgICAgICAgcG9zaXRpb246IGFic29sdXRlO1xyXG4gICAgICAgICAgdG9wOiAwO1xyXG4gICAgICAgICAgcmlnaHQ6IDEwcHg7XHJcbiAgICAgICAgICBmb250LXNpemU6IDI2cHg7XHJcbiAgICAgICAgfVxyXG4gICAgICB9XHJcbiAgICAgIEBtZWRpYSBAdGFibGV0IHtcclxuICAgICAgICBmb250LXNpemU6IDIwcHg7XHJcbiAgICAgICAgbGluZS1oZWlnaHQ6IDQ0cHg7XHJcbiAgICAgICAgYm9yZGVyLXdpZHRoOiA1cHg7XHJcbiAgICAgIH1cclxuICAgICAgQG1lZGlhIEB0YWJsZXQtbW9iaWxlIHtcclxuICAgICAgICBwb3NpdGlvbjogc3RhdGljO1xyXG4gICAgICAgIGRpc3BsYXk6IGJsb2NrO1xyXG4gICAgICAgIHdpZHRoOiA5MCU7XHJcbiAgICAgICAgbWF4LXdpZHRoOiA0MDBweDtcclxuICAgICAgICBtYXJnaW46IDAgYXV0bztcclxuICAgICAgICBib3JkZXI6IDNweCBzb2xpZCBibGFjaztcclxuICAgICAgICBhIHtcclxuICAgICAgICAgIHBhZGRpbmc6IDA7XHJcbiAgICAgICAgICAmOmFmdGVyIHtcclxuICAgICAgICAgICAgcG9zaXRpb246IHN0YXRpYztcclxuICAgICAgICAgICAgbWFyZ2luLWxlZnQ6IDEwcHg7XHJcbiAgICAgICAgICB9XHJcbiAgICAgICAgfVxyXG4gICAgICB9XHJcbiAgICB9XHJcbiAgICBoMyB7XHJcbiAgICAgIGZvbnQtc2l6ZTogNDBweDtcclxuICAgICAgbGluZS1oZWlnaHQ6IDQ4cHg7XHJcbiAgICAgIHRleHQtdHJhbnNmb3JtOiB1cHBlcmNhc2U7XHJcbiAgICAgIGxldHRlci1zcGFjaW5nOiA1cHg7XHJcbiAgICAgIHBhZGRpbmc6IDQwcHggMDtcclxuICAgICAgQG1lZGlhIEB0YWJsZXQge1xyXG4gICAgICAgIGZvbnQtc2l6ZTogMzJweDtcclxuICAgICAgICBsaW5lLWhlaWdodDogMzhweDtcclxuICAgICAgICBwYWRkaW5nOiAzNXB4IDA7XHJcbiAgICAgICAgbGV0dGVyLXNwYWNpbmc6IDNweDtcclxuICAgICAgfVxyXG4gICAgICBAbWVkaWEgQG1vYmlsZSB7XHJcbiAgICAgICAgZm9udC1zaXplOiAyNHB4O1xyXG4gICAgICAgIGxpbmUtaGVpZ2h0OiAzMHB4O1xyXG4gICAgICAgIHBhZGRpbmc6IDMwcHggMDtcclxuICAgICAgICBsZXR0ZXItc3BhY2luZzogM3B4O1xyXG4gICAgICB9XHJcbiAgICB9XHJcbiAgICAudmlldy1jb250ZW50IHtcclxuICAgICAgLmNsZWFyZml4O1xyXG4gICAgfVxyXG4gICAgLnZpZXdzLXJvdyB7XHJcbiAgICAgIGRpc3BsYXk6IGlubGluZS1ibG9jaztcclxuICAgICAgcGFkZGluZy1sZWZ0OiAxMHB4O1xyXG4gICAgICBwYWRkaW5nLXJpZ2h0OiAxMHB4O1xyXG4gICAgICBwYWRkaW5nLWJvdHRvbTogMzVweDtcclxuICAgICAgdmVydGljYWwtYWxpZ246IHRvcDtcclxuICAgICAgQG1lZGlhIEB0YWJsZXQge1xyXG4gICAgICAgIHdpZHRoOiA0NSU7XHJcbiAgICAgIH1cclxuICAgICAgQG1lZGlhIEBtb2JpbGUge1xyXG4gICAgICAgIHdpZHRoOiA5OCU7XHJcbiAgICAgIH1cclxuICAgIH1cclxuICAgIC52aWV3cy1maWVsZC1maWVsZC1uZXdzLXRodW1ibmFpbCxcclxuICAgIC52aWV3cy1maWVsZC1maWVsZC1ldmVudHMtdGh1bWJuYWlsIHtcclxuICAgICAgbWFyZ2luLWJvdHRvbTogMTVweDtcclxuICAgICAgaW1nIHtcclxuICAgICAgICBkaXNwbGF5OiBibG9jaztcclxuICAgICAgICB3aWR0aDogMTAwJTtcclxuICAgICAgICBoZWlnaHQ6IGF1dG87XHJcbiAgICAgIH1cclxuICAgIH1cclxuICAgIC52aWV3cy1maWVsZC10aXRsZSB7XHJcbiAgICAgIGZvbnQtc2l6ZTogMjRweDtcclxuICAgICAgbGluZS1oZWlnaHQ6IDI4cHg7XHJcbiAgICAgIHBhZGRpbmctYm90dG9tOiAxMHB4O1xyXG4gICAgICBAbWVkaWEgQHRhYmxldCB7XHJcbiAgICAgICAgZm9udC1zaXplOiAyMHB4O1xyXG4gICAgICAgIGxpbmUtaGVpZ2h0OiAyNHB4O1xyXG4gICAgICB9XHJcbiAgICB9XHJcbiAgICAudmlld3MtZmllbGQtY3JlYXRlZCxcclxuICAgIC52aWV3cy1maWVsZC1maWVsZC1ldmVudC1kYXRlIHtcclxuICAgICAgZm9udC1zaXplOiAxNHB4O1xyXG4gICAgICBsaW5lLWhlaWdodDogMjBweDtcclxuICAgICAgY29sb3I6ICNjOTk2MDA7XHJcbiAgICAgICYsXHJcbiAgICAgICoge1xyXG4gICAgICAgIGRpc3BsYXk6IGlubGluZTtcclxuICAgICAgfVxyXG4gICAgfVxyXG4gICAgLnZpZXdzLWZpZWxkLWZpZWxkLWxvY2F0aW9uIHtcclxuICAgICAgZm9udC1zaXplOiAxNHB4O1xyXG4gICAgICBsaW5lLWhlaWdodDogMjBweDtcclxuICAgICAgJjpiZWZvcmUge1xyXG4gICAgICAgIGNvbnRlbnQ6IFwiQFwiO1xyXG4gICAgICB9XHJcbiAgICAgICYsXHJcbiAgICAgICoge1xyXG4gICAgICAgIGRpc3BsYXk6IGlubGluZTtcclxuICAgICAgfVxyXG4gICAgfVxyXG4gIH1cclxufVxyXG4iXSwiZmlsZSI6ImhvbWUuY3NzIn0= */
